<!DOCTYPE html>
<html class="no-js" lang="es">
<head>
<meta charset="utf-8">
<title>ANFA Yumbel</title>
<meta content="Asociacion De Futbol Yumbel" name="description">
<link href="css/normalize.css" rel="stylesheet">
<link href="css/bootstrap.css" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Acme|Baloo+Chettan|Comfortaa&amp;display=swap" rel="stylesheet">
<link href="https://cdn.jsdelivr.net/npm/flexboxgrid@6.3.1/dist/flexboxgrid.min.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link rel="stylesheet" href="Style/fonts.css">
<link rel="stylesheet" href="Formulario de Contacto Responsive/contactos.html">
<meta content="width=device-width, initial-scale=1" name="viewport">
<script src="js/vendor/modernizr-3.7.1.min.js"></script>
<body>




<div class="video-container">
<video autoplay="true" height="720" loop="true" muted width="1280">
<source src="videos/videopaginabn.mp4" typ="video/mp4">
<source src="videos/blanconegro.webm" typ="video/webm">
</video>
</div>
<div class="row full-height middle-xs center-xs relative up">
<div class="col-xs-12">
<div class="box">
<img src="imagenes/logoyumbel.png" width="200">
<h1 class="white-tex acme title no-margen">ANFA Yumbel</h1>
<p class="white-tex acme medio" id="fem">Liga Femenina</p>
</div>
</div>
<nav class="fixed top right navegacion medio white-tex" id="navigation">
<ul class="list-inline">
<li>
<a>Inicio</a>
</li>
<li>
    <a href="Formulario de Contacto Responsive/contactos.html"> Contacto</a>
</li>
<li>
<a href="partidos.html">Partidos</a>
</li>
<li>
<a href="Tabla.html">Tabla De Posiciones</a>
</li>
</ul>
</nav>
<div class="absolute black white-tex large-pading full-width" id="description">
<div class="row middle-xs center-xs">
<div class="col-xs-7 col-sm-6 white-tex medio">
Si juegas limpio, juegas futbol
<div class="social">
    <ul>
        <li><a href="https://www.facebook.com/profile.php?id=100016916913119" target= "_blank" class="icon-facebook"></a></li>
        <li><a href="http://www.instagram.com/deporte_localyum/" target="_blank" class="icon-instagram"></a></li>
        
    </ul>




   </div>

</div>
<div class="col-xs hidden" id="sticky-navigation">
<div class="box">
<nav class="text-right navegacion medio">
<ul class="list-inline">
<li>
<a>Inicio</a>
</li>
<li>
<a>Partidos</a>
</li>
<li>
<a>Tabla De Posiciones</a>
</li>
</ul>
</nav>
</div>
</div>
</div>
</div>
</div>
</body>
<div class="text-center" id="equipo">
<div class="row">
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/barrabases-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Barrabases</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/deportesyumbel-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Deportes Yumbel</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/deportivocabrero-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Deportivo Cabrero</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/elaguila-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">El Aguila</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/elmorro-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">El Morro</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/estrelladechile-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Estrella De Chile</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/ferroviarios-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Ferroviarios</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/hermanosmendoza-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Hermanos Mendoza</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/huracanchillancito-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Huracan Chillancito</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/juvenilesunidos-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Juveniles Unidos</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/juventudtomeco-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">Juventud Tomeco</h3>
</div>
</div>
</div>
</div>
<div class="col-md-4 col-lg-3 col-sm-6 col-xs-12 equipos" style="background-image:url(imagenes/equipos/laaguada-400.png)">
<div class="screen">
<div class="row middle-xs full-height">
<div class="col-xs-12">
<h3 class="acme white-tex medio">La Aguada</h3>
</div>
</div>
</div>
</div>
</div>
</div>
<script crossorigin="anonymous" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script>
window.jQuery || document.write("<script src='/js/vendor/jQuery-1.12.0.min.js'><\/script>")
</script>
<script src="js/main.js"></script>
</head>
</html>